{
  "row_id": 93,
  "query": "TRENDS Clothing Shop Durgapur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f76bbc0b7ca3cd:0xf7ee35c7b6c2786",
      "address": "Anandpally, Ukhra, West Bengal 713363",
      "rating": 4,
      "reviews_count": 120,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-anandapally-durgapur",
      "phone": "08509939106",
      "thumbnail": null,
      "latitude": 23.6515803,
      "longitude": 87.2321249,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f76bbc0b7ca3cd:0xf7ee35c7b6c2786!8m2!3d23.6515803!4d87.2321249!16s%2Fg%2F11mhwlms0c!19sChIJzaN8C7xr9zkRhidse1zjfg8?authuser=0&hl=en&rclk=1"
    }
  ]
}